Subject: Re: /var/log/lastlog
From: [email-masked] (Eric Blake)
To: FHDATA <[email-masked]>
Cc: [email-masked]
Date: Thu, 08 Sep 2005 22:37:00 +0000

> Only way I know to install pkgs is cygwin's  setup.exe
> utility.

Correct.

> 
> Do you know what category do these show up in the setup.exe ?
> 
> I looked at sub-category of nearly all categories.
> I don't see  these.

Then don't look at the category view.  Instead, hit the View button
once in the package chooser pane, to list packages in alphabetical
order instead.  From there, sysvinit is pretty easy to find (but to
be nice, it is the System category).

--
Eric Blake

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/